» Ubuntu » Packages » lucid (10.04LTS) » Source » python » zope.dublincore
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: zope.dublincore (3.6.0-0ubuntu1) [universe]

Links for zope.dublincore

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
python-zope.dublincore
Dublin Core support for Zope-based web applications

Other Packages Related to zope.dublincore

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.43)
    common build system for Debian packages
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: python
    An interactive high-level object-oriented language (default version)
  • adep: python-central (>= 0.6.11)
    register and build utility for Python packages
  • adep: python-setuptools
    Python Distutils Enhancements (setuptools compatibility)

Download zope.dublincore

FileSize (in kB)MD5 checksum
zope.dublincore_3.6.0-0ubuntu1.dsc 1.1 kB bcbeb10353265cfedcfd7902887fecb0
zope.dublincore_3.6.0.orig.tar.gz 25.7 kB 81155354ea50af0942e4413d04134566
zope.dublincore_3.6.0-0ubuntu1.diff.gz 2.4 kB 3e7715610d85a1bc788bfc171497ddaf